--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Activate plugins.
full_name: Hoe::plugin
is_singleton: true
name: plugin
params: (*names)
visibility: public
